body{
    background: #000000;
    height: 100vh;
    color: white;
}
a, .llamar{
    color: white!important;
}
header{
    background: #000000;
    width: 100%;
}
.principal{
    width: 100%;
    justify-content: center;
    align-content: center;
    text-align: center;
    background: #000000;
    height: 100vh;
}

.principal img{
    width: 90%;
    padding: 10px;
    margin: 10px;
    text-align: center;
}
.principal button{
    
    padding: 10px;
    margin: 5px;
}
.fa-phone, .fa-map-marker, .fa-facebook-square{
    color: white;
    font-size: 28px;
}
.principal i{
    font-size: 12px;
}
.texto, .cel{
    color: white;
}
.fa-facebook-square {
    font-size: 28px;
}
.redes-sociales{
    display: flex;
    list-style: none;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    
}
.redes-sociales li{
    text-decoration: none;
    margin: 10px;
    padding: 5px;
}
.redes-sociales li a{
    text-decoration: none;
    margin: 10px;
    padding: 5px;
    color: white;
}